Bug 214911 - Request for subclipse to be added to Developer Suite
Request for subclipse to be added to Developer Suite
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Andrew Overholt
: 214912 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-11-09 17:40 EST by Stuart Campbell
Modified: 2007-04-18 13:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-14 16:25:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2006-11-09 17:40:53 EST
Would it be possible to get subclipse added to the developer suite ?
Comment 1 Stuart Campbell 2006-11-09 17:43:17 EST
*** Bug 214912 has been marked as a duplicate of this bug. ***
Comment 2 Bryan Che 2006-11-14 16:25:46 EST
Subclipse is on the roadmap for the next release of Red Hat Developer Suite.

Note You need to log in before you can comment on or make changes to this bug.